html
	{
	background: none; /* Old browsers */
	background-color:none;
	width:100%;
	 height:100%;
	}
.sponsorHead{
			color:#000000;
			}
.creditTextWhite{
	color:#ffffff !important;
	}	

.iconholder {
    width: 40%;
    height: auto;
    margin-left: 30%;
}

#headlineBox {
		display:none;
}
.centerText{
	text-align:center !important;
	}	
	#desktopHead{
		visibility:hidden;
		display:none;
		}
footer{
	    position: relative;
		background-color: #000000;
		}	
.blackbackground{
	width:100%;
	height:auto;
	/*position:absolute;*/
	background-color:#AA0000;
	/*z-index:5000;*/
	}			
.makeclear{
	opacity: .01;
	background-color: #000000;
}		
#mapdiv{
	width:100%;
	background-color:#000000;
	position:fixed;
	z-index:0;
	visibility:hidden;
	/*display:none;*/
	}	
.graphicTextBlock{
	background-color:#2e2d2d;
	}
.graphicText{
	font-family: 'Roboto Slab', Times, serif !important;
	color:#ffffff !important;
	font-size:1.25em;
	}		
.graphicbasictext{
	font-size:1.5em !important;

}	
.grahiccreditstyle{
	font-family: 'Roboto Condensed',Helvetica,sans-serif !important;
	font-size: 1.25em !important;
    line-height: 2em !important;

}	
/*.asymmetric {
	position: absolute;
    z-index:3000;
	background-color: #7CCBF2;
	margin-top:26%;
}

.asymmetric::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #7CCBF2;
	transform-origin: top left;
	transform: skewY(-3deg);
	z-index: -10;
}

.asymmetric::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #7CCBF2;
	transform-origin: bottom left;
	transform: skewY(3deg);
	z-index: -10;
}
*/
/*body {
	margin: 0 auto;
	background-color: #EEEEEE;
	font-family: sans-serif;
}

section {
	padding: 50px 0;
}*/

/*.blank-space {
	height: 100px;
}

h2 {
	margin: 0;
	padding-bottom: 70px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 15px;
}

.asymmetric-paragraph {
	width: 70%;
	margin: 0 auto;
	line-height: 2;
	font-size: 18px;
}*/

.newsColumnist{
	padding:1%;
	height:auto;
	background-color:#000000;
	width: 30%;
    float: right;
    margin: 1em;
	/*border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #000000;
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #000000;*/
}
.headline{
	font-family: 'Roboto Slab', Times, serif;
	font-size:5em;
	text-transform: uppercase;
	line-height:1;
	color:#ffffff;
	text-align:center;
	width:100%;
	height:auto;
	text-shadow: 2px 2px 6px #000000;
	 -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	}
.makeBiggerBolder{
	font-family: 'Roboto Condensed',Helvetica,sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	font-size:1.5em;
	}	
#imageRow {
   /* margin-top: 2.5em;*/
}
.whiteTextbyline{
	color:#FFFFFF !important;
	margin-top:.25em !important;
	}
	
.colMugStyle{
	width:100%;
	}
.topicImage{
	width: 100%;
	height: auto;
}
#support{
		height:auto;
		background-color:#2b2b2c;
		padding:1%;
		margin-top:3em;
		margin-bottom:1em;
		}
		
.supportHead{
	font-family: 'Roboto Condensed',Helvetica,sans-serif;
	text-align:center;
	font-size:2em;
	text-transform:uppercase;
	color:#ed1d24;
	font-weight:bold;
	line-height: 1.5em;
	}

.supportText{
		font-family: 'Roboto Condensed',Helvetica,sans-serif;
		font-size:1.25em;
		line-height: 1.25em;
		text-align:center;
		color:#ffffff;
		}		


.sectionColorTextBox{
	background-color: #ffffff;
}
.captionBackground{
	font-family: 'Roboto Condensed','Yanone Kaffeesatz',Helvetica,sans-serif;
	width:40%;
	margin-left:59%;
	height:auto;
	padding-top:4%;
	font-weight:bold;
	z-index:-1;
	opacity:1;
	position:fixed;
	margin-top: 1.5em !important;
	color: #000000;
	 margin-top: 32.25em !important;
    font-size: 1em;
    line-height: 1em;
	}

	
#stockchart{
	padding-top:0;
	margin-bottom:0;
	}

.spacebelow{
	margin-bottom:2em;
}

.notopMargin{
	margin-top:0 !important;
	}
.adspotspace{
	padding-bottom:2em !important;
	padding-top:2em !important;
	}	

.myPadding{
	padding:0.5em; 
}	

.newOrange{
	font-family: 'Roboto Condensed','Yanone Kaffeesatz',Helvetica,sans-serif;
	color: #ed1d24;
	font-size:30px;
	font-size:8vw;
	line-height:30px;
	line-height:2.75vw;
	text-transform:none;
}
.referLinkNew{
	text-align: center;
	font-size: 2em;
}

	body
		{
			
			line-height:0;
		
background-color:#000000;
/*background:url('') no-repeat center center fixed;

 -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;	*/

  /*overflow: hidden;*/
  /*background-attachment: scroll;*/
  }
 #titleImageDiv1{
		margin-bottom:0;
		background-image: url("https://crain-platform-ccb-prod.s3.amazonaws.com/imageHolder.png");
		background-size: cover;
		/*background-position: 50% 80%;*/
		background-position: center center;
		background-repeat: no-repeat;
		position:fixed !important;
		top:0;
		right:0;
		bottom:0;
		left:0;
		opacity:1;
		z-index: -1;
	}

.sectionColor
	{
	background: #000000 /* Old browsers */;
	background-color:#000000;
	width:100%;
	 height:100%;
	 z-index:1000;
	 
	}		

#titleImage{
	width:100%;
	height:auto;
	}

a:link {color:#ed1d24;font-family: 'Roboto Condensed','Yanone Kaffeesatz',Helvetica,sans-serif;}      /* unvisited link */
a:visited {color:#ed1d24;font-family: 'Roboto Condensed','Yanone Kaffeesatz',Helvetica,sans-serif;}  /* visited link */
a:hover {color:#c1bfb2;font-family:'Roboto Condensed','Yanone Kaffeesatz',Helvetica,sans-serif;}  /* mouse over link */
a:active {color:#c1bfb2;font-family: 'Roboto Condensed','Yanone Kaffeesatz',Helvetica,sans-serif;}  /* selected link */

#myFullBar{
	background-color:#000000;
	    border-bottom-color: #000000;
	}	
.captionText{
	color:#000000;
	font-size: 19px;
	line-height:24px;
	letter-spacing: 0.1em;
	padding-left: 1em;
	 width: 97%;
	}	

.creditText{
	color:#000000;
	margin-right: 0.25em;
	}
.topMargin2{
	margin-top:1em;}	

.hiddenHead{
	font-family: 'Roboto Condensed','Yanone Kaffeesatz',Helvetica,sans-serif;
	font-size:65px;
	line-height:63px;
	font-weight:bold;
	text-transform:uppercase;
	opacity:1;
	/*position:absolute;*/
	color:#000000;
	text-align:center;
	display:none;
	}
		
.introTextSerif{
	font-family: 'Roboto Slab', Times, serif;
	font-size:25px;
	line-height:35px;
	color:#000000;
	text-align:center;
	padding-bottom:0px;
	text-shadow: 2px 2px 6px #000000;
	/*padding-top: .15em;*/
}


.keyText2{
font-family:'Roboto Condensed','Open Sans Condensed','Open Sans','Yanone Kaffeesatz',Helvetica,sans-serif;
	font-size: 22px;
    line-height: 30px;
	color:#000000;
	text-align:left;
	padding-bottom:0px;
	padding-top: .15em;
	 padding-right: 1em;
    padding-left: 1em;

}


p.keyText2:first-child:first-letter { 
float: left; 
color: #ed1d24; 
font-size: 85px; 
line-height: 60px; 
padding-top: 4px; 
padding-right: 0.5%;
padding-left: 0.5%;
font-family: 'Roboto Condensed','Open Sans Condensed','Open Sans','Yanone Kaffeesatz',Helvetica,sans-serif;
}	

.keyText5{
	font-family:'Roboto Condensed','Open Sans Condensed','Open Sans','Yanone Kaffeesatz',Helvetica,sans-serif;
	font-size: 22px;
    line-height: 30px;
	color:#000000;
	text-align:left;
	padding-bottom:0px;
	padding-top: .15em;
	  padding-right: 1em;
    padding-left: 1em;
	/*letter-spacing:0.03em;*/
}



.dropCap:first-letter { 
float: left; 
color: #ece810; 
font-size: 100px; 
line-height: 80px; 
padding-top: 0px; 
padding-right: 0.5%;
padding-left: 0.5%;
font-family: 'Roboto Condensed','Yanone Kaffeesatz',Helvetica,sans-serif;
}						



	
.bylineText{
	font-family: 'Roboto Condensed','Yanone Kaffeesatz',Helvetica,sans-serif;
	text-transform:none;
	color:#000000;
	font-size: 23px;
	margin-top: 2em;
	}	

	.chapterTitle{
	font-family: 'Roboto Condensed','Yanone Kaffeesatz',Helvetica,sans-serif;
	font-weight:bold;
	font-size: 32px;
	line-height:32px;
	color: #ed1d24;
	margin-top:1em;
	text-align: center;
	/*width: 100%;*/
	text-transform:uppercase;
	/*border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #000000;*/
	padding-bottom: 0em;
	opacity:1;
	}


.footerText {
	padding-bottom:0;
	margin-bottom:1em;;
	color:#ffffff;
	font-family: 'Roboto Condensed','Yanone Kaffeesatz',Helvetica,sans-serif;
    font-size: 17px;
    line-height: 21px;
}


#topAd{
	margin-bottom:1em;
	}

#historicPhotos{
    padding:0em;}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}


.row{
  margin-right: 0; 
     margin-left: 0; 
   }  
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    
     padding-right:0; 
     padding-left:0; 
} 
.imageBox{
  padding-left: 0;
    padding-right: 0;
  } 
.mobilePadding{
  padding-left: 0;
    padding-right: 0;
  } 
.noPadding{
  padding-left: 0;
    padding-right: 0;
  } 
  
.blackBox{
  background-color:#000000;
  width:100%;
  padding-left:1em;
  padding-right:1em;
  height:auto;
  }
.whiteText{
  color:#ffffff;
  padding-top:1em;
  padding-bottom:1em;
  padding-left:.5em;
  padding-right:.5em;
  } 
  
#sharetool{
  margin-top:1em;
  margin-bottom:1em;
  } 
  #historicPhotos{
    padding:1em;}

  
  
  p.open {
  color: #ffffff;
  }
  
/*Portrait iPad*/
@media only screen and (min-width:380px){
	.newOrange{
	font-family: 'Roboto Condensed','Yanone Kaffeesatz',Helvetica,sans-serif;
	color: #ed1d24;
	font-size:30px;
	font-size:2.5vw;
	line-height:30px;
	line-height:2.75vw;
	text-transform:none;
}


	.captionText{
	font-size: 23px;
	line-height:28px;
	letter-spacing: 0.1em;
	}
	.footerText {
	font-size: 20px;
    line-height: 25px;
}
	.make3col{
		-webkit-column-column-width:25%;
		-moz-column-column-width:25%;
		column-width:25%;
		
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	
	-webkit-column-gap: 1em; /* Chrome, Safari, Opera */
    -moz-column-gap: 1em; /* Firefox */
    column-gap: 1em;
	
	-webkit-column-rule-style: solid; /* Chrome, Safari, Opera */
    -moz-column-rule-style: solid; /* Firefox */
    column-rule-style: solid;
	
	 -webkit-column-rule-width: 1px; /* Chrome, Safari, Opera */
    -moz-column-rule-width: 1px; /* Firefox */
    column-rule-width: 1px;
	}
	
}

/*Landscape iPad*/	
@media only screen and (min-width:760px){
	.headline{
	font-size:6.5em;
	line-height:1em;
	}
.makeBiggerBolder{
	font-weight:bold;
	font-size:3em;
	}
	.newsColumnist{
	width: 15%;
	  float: left;
}

.keyText2{
	padding-top: .45em;
	line-height:30px;
	
	/*padding-right: 15%;
	padding-left: 2%;*/
	/*font-size:19px;
	*/

}
.keyText5{
	padding-top: .45em;
	line-height:30px;

}
.introTextSerif{
	font-size:20px;
	line-height:40px;
	text-align:left;
		}

}

/*Small screens*/	
@media only screen and (min-width:1024px){
	.whiteText{
  padding-left:0em;
  padding-right:0em;
  }
	.headline{
		text-align:left;
	}
	#headlineBoxMobile {
		display:none;
	}
	#headlineBox {
		display:block;
    position: absolute;
    z-index: 1000;
    margin-top: 7%;
	width: 45%;
    margin-left: 3%;
    height: auto;
}
	.captionBackground{
	font-size:20px;
	font-size: 1vw;
	line-height:25px;
	line-height:1.5vw;
	width:20%;
	margin-left:88%;
	margin-top:0em;
}	
	#mapdiv{
	visibility:hidden;
	/*display:none;*/
	}		
	
	#desktopHead{
		visibility:visible;
		display:block;
		}
		#mobileHead{
		visibility:hidden;
		display:none;
		}
	/*.headline{
		position: absolute;
	margin-top:25%;
	z-index:1000;
	}	*/
	#titleImageDiv{
    margin-bottom:0;
    margin-top: 0;
  }	
		body
		{
		background: none; /* Old browsers */
background-color:#000000;
background:url('') no-repeat center center fixed;
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;		}
		
.hiddenHead{
	font-family: 'Roboto Condensed','Yanone Kaffeesatz',Helvetica,sans-serif;
	font-size:0px;
	line-height:0px;
	opacity:0;
	position:absolute;
	color:#000000;
	text-align:center;
	}		

	#rotatingBackground{
		/*background:url('http://www.chicagobusiness.com/assets/interactive/tradingPits/tradingFloor4.jpg');
		background-size: 100% 100%;
		background-repeat: no-repeat;
		width: 100%;
		height:auto;*/
		/*position:fixed;*/
		
		/*z-index:-1;
		position:absolute; pensionsDesktopBackground.jpg*/
		}		
	
		
	
		.myPadding{
	padding:1em; 
}

		.topMargin2{
	margin-top:1em;}
		
	
	.make3col{
		-webkit-column-count: 3; /* Chrome, Safari, Opera */
		-moz-column-count: 3; /* Firefox */
		column-count: 3;
		
		-webkit-column-gap: 1em; /* Chrome, Safari, Opera */
		-moz-column-gap: 1em; /* Firefox */
		column-gap: 1em;
		
		-webkit-column-rule-style: solid; /* Chrome, Safari, Opera */
		-moz-column-rule-style: solid; /* Firefox */
		column-rule-style: solid;
		
		 -webkit-column-rule-width: 1px; /* Chrome, Safari, Opera */
		-moz-column-rule-width: 1px; /* Firefox */
		column-rule-width: 1px;
		}
		
		.keyText2{
			font-size:26px;
			line-height:40px;
		}
		.keyText5{
			font-size:26px;
			line-height:40px;
		}


    .col-lg-6 {
    width: 50% !important;
}

.container-fluid {
     padding-right: 0; 
     padding-left: 0; 
}
#imageRow {
     margin-right: 0; 
     margin-left: 0; 
}
	
}
@media only screen and (min-width:1200px){
	#headlineBox {
		display:block;
    position: absolute;
    z-index: 1000;
    margin-top: 7%;
	width: 40%;
    margin-left: 3%;
    height: auto;
}
}
/*Large screens*/		
@media only screen and (min-width:1500px){
	#headlineBox {
		display:block;
    position: absolute;
    z-index: 1000;
    margin-top: 7%;
	width: 40%;
    margin-left: 3%;
    height: auto;
}
	#headlineBox {
	/*width: 22%;*/
    
}
	
	.headline{
		text-align:left;
	font-size:8.5em;
	line-height:1em;
	text-transform: uppercase;
	}
.makeBiggerBolder{
	font-weight:bold;
	font-size:5em;
	}
	
	.keyText2{
			font-size:28px;
			line-height:42px;
		}
		.keyText5{
			font-size:28px;
			line-height:42px;
		}
	
.bylineText {
    font-size: 26px;
    line-height: 26px;
}
	}
@media only screen and (min-width:2000px){
	.headline{
		text-align:left;
	font-size:15em;
	line-height:1em;
	text-transform: uppercase;
	}
	.introTextSerif{
	font-size:35px;
	line-height:45px;
	text-align:left;
		}
	
}